.category-top-banner, .category-description {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size: 14px;
}
/* ------ Banner --------*/
.category-top-banner {
    position: relative;
}
.category-top-banner img {
    width: 100%;
    height: 100%;
}
.category-top-banner .banner-headline {
    color: #fff;
}
.category-top-banner .banner-headline h1{
    font-weight: 800;
}
.category-top-banner .banner-text {
    color: #fff;
}
.banner {
    display: none;
    position: absolute;
    background: rgba(0, 0, 0, 0.55);
    padding: 20px;
}
a.banner-link {
    color: #fff;
}
a.banner-link:hover,
a.banner-link:visited {
    color: #a3a3a3;
}

/* ------ Bottom Description --------*/
.sidenav {
    overflow-x: hidden;
    -webkit-appearance: none;
}
.sidenav ul {
    list-style-type: none;
    padding-inline-start: 0px;
    margin-bottom: 0;
    margin-block-end: 0;
}
.sidenav .category-anchor-link {
    padding: 10px 15px;
    text-decoration: none;
    font-size: 14px;
    color: #383838;
    display: block;
}
.sidenav .category-anchor-link:hover {
    background-color: #eaeaea;
}
.back-to-nav {
        display: none;
}
.category-anchor{
    position:absolute;
    top: -120px;
}
.category-description {
    padding-left: calc((100% - 940px) / 2);
    padding-right: calc((100% - 940px) / 2);
    padding-bottom: 80px;
    background-color: #F7F7F7;
    position: relative;
}
.category-description .paragh {
    margin: 0px auto 20px auto}

.category-text {
    line-height: 1.6;
    background-color: #f2f2f2;
}
.category-text a {
    color: #000;
}

.side-note {
    align-items: center;
}
.side-note p{
    font-size: 12px;
    color: #7b7b7b;
    text-align: justify;
}

.paragh span:not(.category-anchor) {
    font-weight: 700;
    font-size: 16px;
    color: #333;
    padding: 24px 0 6px 0;
    display: block;
}
.paragh .table > div {
    width: 50%;
    padding: 10px 20px;
    text-align: justify;
}
.paragh .table .left {
    border-right: 1px solid #aaa;
}

.paragh ul li {
    padding: 8px;
}
@media (min-width: 2500px) {
    .sidenav {
        left: 17vw;
    }
}
@media (min-width: 2000px) and (max-width: 2499px) {
    .sidenav {
        left: 12vw;
    }
}
@media (min-width: 1700px) and (max-width: 1999px) {
    .sidenav {
        left: 8vw;
    }
}
@media (min-width: 1500px) and (max-width: 1699px) {
    .sidenav {
        left: 4vw;
    }
}
@media (min-width: 1366px) and (max-width: 1499px) {
    .sidenav {
        left: 1vw;
    }
}

@media (min-width: 1366px) {
	.mobile-navi-container{
        display: none
    }
    .sidenav {
        position: absolute;
        z-index: 1;
        top: 40px;
        width: 14vw;
    }
    .sidenav .category-anchor-link {
        padding: 15px 7px 15px 30px;
        margin: 16px 6px;
        background-color: #fff;
        font-weight: 400;
        box-shadow: 0px 4px 4px 2px #f1f1f1;
        border-radius: 4px;
    }
    .sidenav .category-anchor-link::before {
        content: "■";
        color: #f00010;
        position: absolute;
        left: 20px;
    }
}
@media (max-width: 1365px) {
	.sidenav{
        position: static!important; 
        width: 100%; 
        opacity: 0;
        display: none;
    }
    .sidenav .category-anchor-link {
        border-bottom: 1px solid #ccc;
    }

	.mobile-navi-container{
        background: #fff; 
        padding: 10px 30px 30px 30px; 
        margin: 0 auto 10px auto;
        position: relative
    }
	.sidenav.opacity{
        opacity: 1;
        display: block;

    }
	.sidenav.opacity.is_stuck + div {
	    display: none !important;
	}
	.mobile-navi-container p {
	    line-height: 44px;
	    margin: 0 0 5px 0;
        border: 2px solid #ccc;
        padding: 0 3vw;
        font-weight: 600;
        text-align: center
	}
	.mobile-navi-container ul{
        display: none; 
        padding: 0; 
        margin: 0;
    }
	.mobile-navi-container ul li{
        list-style: none;
    }
	.mobile-navi-container ul li a{
        text-decoration: none; 
        color: #282828;
        display: block; 
        border-bottom: 1px solid #ccc; 
        padding: 25px;
    }
	.mobile-navi-container ul li:last-child a{
        border: none
    }
	.mobile-navi-container i{
        transform: rotate(90deg); 
        position: absolute; 
        top: 23px; 
        right: 45px; 
        transition: 0.5s
    }
	.mobile-navi-container i.i-rotate{
        transform: rotate(-90deg);
    }
    .back-to-nav {
        display: block;
        margin-top: 20px;
        text-align: right;
    }
    .back-to-nav a {
        text-decoration: none;
        color: #000;
        width: 170px;
        background-color: #eaeaea;
        padding: 15px;
    }
}
@media (min-width: 1025px) {
    .desktop{display: block}
    .tablet{display: none}
    .mobile{display: none}
    .banner .banner-headline h1{
        font-size: 46px;
        margin: 0 0 15px 0;
    }
    .banner {
        top: 215px;
        left: 60px;
        width: 28%;
    }
}

@media (max-width: 992px) {
    .category-description .paragh .category-text {
        padding: 8% 6% 5% 6%;
        line-height: 1.4;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .desktop{display: none}
    .tablet{display: block}
    .mobile{display: none}   
    .banner .banner-headline h1{
        font-size: 45px;
        margin-top: 0;
    }
    .banner {
        top: 6vw;
        left: 3%;
        width: 41%; 
    }
    .category-top-banner .banner-text p,
    a.banner-link {
        font-size: 15px;
    }  
    .paragh .table .left {
        padding-left: 0;
    }
    .paragh .table .right {
        padding-right: 0;
    }
    .paragh ul {
        padding-left: 23px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .banner {
        top: 6vw;
        left: 3%;
        width: 60%;
    }
}
@media (min-width: 768px) {
   .category-description .paragh .category-text {
        padding: 8% 13% 5% 13%;
        line-height: 1.6;
    }
    .category-headline {
        background: #c7c7c7;
        padding: 0 6%;
        position: relative;
    }
    .category-headline h1,
    .category-headline h2,
    .category-headline h3{
        background: #fff;
        padding: 40px 60px;
        position: relative;
        top: 50px;
        margin: 0;
        font-weight: 700;
        font-size: 29px;
    }
    .category-headline h4{
        margin: 0;
        padding: 15px 20px;
    }
    .category-description .paragh .category-text.subtext{
        padding-top: 2%;
    }
    .side-note {
        padding: 0 1vw 6px 1vw;
    }
    .paragh .table {
    display: flex;
    margin: 20px 0;
    text-align: center;
    }
    .paragh .table {
    display: flex;
    margin: 20px 0;
    text-align: center;
    }
}
@media (max-width: 767px) {
    .desktop{display: none}
    .tablet{display: none}
    .mobile{display: block}
    .category-top-banner {
        padding-top: 60px;
    }
    .category-top-banner .banner-headline {
        text-align: right;
    }    
    .category-top-banner .banner-headline h1{
        font-size: 39px;
        margin: 10px 0; 
    }
    .banner {
        bottom: 0;
        text-align: right;
        padding: 5px 20px 15px 20px;
    }
    .category-top-banner .banner-text p,
    a.banner-link {
        font-size: 13px;
    }
    .category-anchor{
        position:relative;
        top: -65px;
    }
    .category-anchor.nav-anchor{
        top: -90px;
    }
    .paragh .table .left,
    .paragh .table .right {
        width: 100%;
        border: none;
        padding: 0;
    }
    .category-headline{
        padding: 0 5%;
    }
    .category-headline h1,
    .category-headline h2,
    .category-headline h3{
        padding: 40px 40px;
        top: 50px;
        font-size: 22px;
        font-weight: 800;
        background-color: #c7c7c7;
        margin: 0;
    }
    .category-description .paragh .category-text {
        padding: 2vh 5vw;
    }
    .side-note{
        padding: 5px 2vw;
    }
    .paragh .table > div {
        text-align: left;
    }
}
@media (max-width: 375px) {
    .category-top-banner {
        padding-top: 60px;
    }
    .category-headline{
        background: none;
        padding: 0;
        text-align: center;
    }
    .category-headline h1,
    .category-headline h2,
    .category-headline h3{
        top: 0;
        padding: 30px 8vw;
        font-weight: 800;
        background-color: #c7c7c7;
        font-size: 20px;
    }
    .category-description .paragh .category-text {
        padding: 2vh 8vw;
    }
    .side-note{
        padding: 0 15px;
    }
    .paragh ul {
        padding-left: 15px;
    }
}